- Eventide Audio

Reply To: can’t update h8000fw to 5.5

Home Forums Products Rackmount can’t update h8000fw to 5.5 Reply To: can’t update h8000fw to 5.5

#132121
monads
Participant

Thanks for the response Nick.  That seems like an expensive option.  The thing is I've used one of my existing cards/adapter to upgrade a previous H8000fw OS release and now they don't work.  I'd hate to purchase a pre-programmed card only to discover it doesn't work, then point to the $9 adapter if you know what I mean.    Maybe I can mail you my card w/5.5 loaded, and Eventide adapter to test?